<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-27T21:10:17.98+02:00" label="0000351702">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:19071908:0000056</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:19071908:0000056&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000351702</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Ontwerp van wet tot wijziging der wet tot regeling van het lager onderwijs</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Eerste Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1907-12-23</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1907-12-23</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">EINDVERSLAG DER COMMISSIE VAN RAPPORTEURS</dcterms:description>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk Eerste Kamer 1907-1908 kamerstuknummer 43 ondernummer 43</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1907_1908</cup:vergaderjaar>
    <cup:kamerstuknummer xmlns:cup="http://standaarden.overheid.nl/cup/">43</cup:kamerstuknummer>
    <cup:ondernummer xmlns:cup="http://standaarden.overheid.nl/cup/">43</cup:ondernummer>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">VAN BASTEN BATENBURG</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">VON FISENNE</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">VAN BEYMA</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">VAN NIEROP</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">VAN VELZEN</cup:signature>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">84</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">85</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">2</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_19071908_0000088.jpg"/>
      <item _deleted="false" label="SGD_19071908_0000089.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_19071908_tekst_0000088.xml"/>
      <item _deleted="false" label="SGD_19071908_tekst_0000089.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_19071908_coordinaten_0000088.xml"/>
      <item _deleted="false" label="SGD_19071908_coordinaten_0000089.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_19071908_0000034.pdf"/>
    </manifestation>
  </expression>
</work>